{ pkgs, ... }:
{
  environment.systemPackages = [
    pkgs.godot
    pkgs.mame
    pkgs.mame.tools
    pkgs.mednafen
    pkgs.mednaffe
    pkgs.protontricks
  ];

  programs.steam = {
    enable = true;
    extraCompatPackages = [ pkgs.proton-ge-bin ];
    #package = pkgs.master.steam;
  };
}
